.section__faqs button {
  font-family            : inherit;
  font-feature-settings  : inherit;
  font-variation-settings: inherit;
  font-size              : 100%;
  font-weight            : inherit;
  line-height            : inherit;
  letter-spacing         : inherit;
  color                  : inherit;
  margin                 : 0;
  padding                : 0;
  text-transform         : none;
  -webkit-appearance     : button;
  background-color       : initial;
  background-image       : none;
  cursor                 : pointer;
  border                 : none
}

.section__faqs p,
h1 {
  margin: 0
}

.section__faqs :disabled {
  cursor: default
}

.section__faqs svg,
img {
  display       : block;
  vertical-align: middle
}

.section__faqs img {
  max-width: 100%;
  height   : auto
}

.section__faqs [hidden]:where(:not([hidden=until-found])) {
  display: none
}

/*! CSS Used from: Embedded */
.section__faqs .m16hvxck {
  border-top: 1px solid #c9bfad
}

.section__faqs .m6op4n4 {
  border-bottom: 1px solid #c9bfad
}

.section__faqs .m1u9fgw4 {
  border-top: 1px solid #9c907d
}

/*! CSS Used from: Embedded */
.section__faqs [data-fluid-section=faqs] .hqqz31b {
  width: 100%
}

.section__faqs .faq-answer[data-state=open],
.section__faqs .hwiyeak {
  display: block
}

.section__faqs .h6zi932 {
  object-fit: cover
}

/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
.section__faqs .m19ef75k:last-of-type {
  border-bottom: 1px solid #9c907d
}

/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
@media screen and (min-width:1441px) {
  .section__faqs .l2p869w {
    place-items: center
  }

  .section__faqs .lz5dpu3 {
    overflow: hidden
  }

  .section__faqs .l8kv0vw {
    overflow: clip
  }

  .section__faqs .lf4925s {
    gap: 32.4px
  }

  .section__faqs .l1br25yf {
    gap: 36px
  }

  .section__faqs .l1itz5z8 {
    padding: 28.8px 0
  }

  .section__faqs .l1llsgnv {
    padding: 23.4px 0
  }

  .section__faqs .l19lnw88 {
    padding: 0 43.2px
  }

  .section__faqs .l6ct6gk {
    padding: 207px 0
  }

  .section__faqs .hffgmts {
    position: relative
  }

  .section__faqs .h5i789n {
    width: 100%
  }

  .section__faqs .hk4tsxg {
    height: 100%
  }

  .section__faqs .h1r8349s {
    position: absolute
  }

  .section__faqs .he7t9sf {
    top: 0
  }

  .section__faqs .hqt610o {
    left: 0
  }

  .section__faqs .h3x1l5c {
    display: grid
  }

  .section__faqs .hmchfyw {
    display: flex
  }

  .section__faqs .hvaj9g4 {
    justify-content: space-between
  }

  .section__faqs .h1gldwt0 {
    align-items: center
  }

  .section__faqs .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__faqs .h9h1bh7 {
    font-style: normal
  }

  .section__faqs .hdcm74g {
    text-transform: uppercase
  }

  .section__faqs .h13qxbq0 {
    font-weight: 300
  }

  .section__faqs .h1sq23h8 {
    flex-direction: column
  }

  .section__faqs .hs42bw {
    justify-content: center
  }

  .section__faqs .h1i21cgc {
    width: 100vw
  }

  .section__faqs .h6yrio {
    color: #393126
  }

  .section__faqs .h1nydq3v {
    width: 14.4px
  }

  .section__faqs .h181gkkv {
    height: 14.4px
  }

  .section__faqs .hlkh10o {
    letter-spacing: -.13px
  }

  .section__faqs [data-fluid-section=faqs] .hebj1as {
    height: auto
  }

  .section__faqs .h1ewm7kg {
    width: 481.51px
  }

  .section__faqs .hgash1w {
    letter-spacing: -11.25px
  }

  .section__faqs .hnrywmg {
    padding-left: 36px
  }

  .section__faqs .h1u1lo6c {
    width: 134.11px
  }

  .section__faqs .hyythy7 {
    height: 134.11px
  }

  .section__faqs .h1j1n0b8 {
    letter-spacing: -2.88px
  }

  .section__faqs .ha7d2kc {
    letter-spacing: -.19px
  }

  .section__faqs .hb9gztz {
    width: 513.91px
  }

  .section__faqs .h1x9qzn {
    max-width: unset
  }

  .section__faqs .h2u87cj {
    width: 440.09px
  }

  .section__faqs .hoi0u6k {
    width: 838.8px
  }

  .section__faqs .hg5o3gk {
    width: 667.8px
  }

  .section__faqs .h1fl8o8g {
    margin-top: 12.5vw
  }

  .section__faqs .hodlugk {
    padding-top: 2.71px
  }

  .section__faqs .h12bxme8 {
    height: 23.4px
  }

  .section__faqs .l1vpzagk[data-state=open] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ydzu3s
  }

  .section__faqs .l1tugaw3[data-state=closed] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ombek8
  }

  .section__faqs .h1jpjeow::after,
  .section__faqs .hs3y5l0::before {
    content: ""
  }

  .section__faqs .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__faqs .h1i8c30z::before,
  .section__faqs .hc0x3f8::after {
    display: table
  }

  .section__faqs .hnbltrs::after {
    margin-top: -.219em
  }

  .section__faqs .huznpv {
    font-size: 12.6px
  }

  .section__faqs .h1hi4guo {
    line-height: 15.12px
  }

  .section__faqs .hx7cuy8 {
    font-size: 18px
  }

  .section__faqs .hww39mk {
    line-height: 21.6px
  }

  .section__faqs .h16r1bzg path {
    fill: #393126
  }

  .section__faqs .h1vftahv {
    font-size: 225px
  }

  .section__faqs .h165b03n {
    line-height: 270px
  }

  .section__faqs .h1xhs83c>* {
    flex-shrink: 0
  }

  .section__faqs .h1ucne24 {
    font-size: 57.6px
  }

  .section__faqs .h1lqqsqo {
    line-height: 69.12px
  }

  .section__faqs * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__faqs .lu56imk[data-state=open] .vertical {
    transform: rotate(90deg)
  }

  .section__faqs .l1l7rtaz[data-state=open] .vertical,
  .section__faqs .l1pbvt10[data-state=closed] .vertical {
    transition: transform .3s
  }

  .section__faqs .lik0pg8[data-state=closed] .vertical {
    transform: rotate(0)
  }

  .section__faqs .h1o08ec0[data-state=closed] .vertical,
  .section__faqs .h1to371g[data-state=open] .vertical {
    transform-origin: center
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__faqs .l65xpao {
    place-items: center
  }

  .section__faqs .lgrhhsf {
    overflow: hidden
  }

  .section__faqs .lb4qqjb {
    overflow: clip
  }

  .section__faqs .l1wj4k8c {
    gap: 2.25vw
  }

  .section__faqs .l14cbyck {
    gap: 2.5vw
  }

  .section__faqs .l1uxkjbb {
    padding: 2vw 0
  }

  .section__faqs .l1lymri8 {
    padding: 1.625vw 0
  }

  .section__faqs .l1dw4kar {
    padding: 0 3vw
  }

  .section__faqs .l2rwqts {
    padding: 14.375vw 0
  }

  .section__faqs .h13hiv28 {
    position: relative
  }

  .section__faqs .h1ald03g {
    width: 100%
  }

  .section__faqs .h116shr0 {
    height: 100%
  }

  .section__faqs .huya2o4 {
    position: absolute
  }

  .section__faqs .hu50orj {
    top: 0
  }

  .section__faqs .h1ag72jk {
    left: 0
  }

  .section__faqs .h4ux2g0 {
    display: grid
  }

  .section__faqs .hc8q43 {
    display: flex
  }

  .section__faqs .h1ij6dq0 {
    justify-content: space-between
  }

  .section__faqs .h1sstgp8 {
    align-items: center
  }

  .section__faqs .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__faqs .h1jyqksn {
    font-style: normal
  }

  .section__faqs .h3det70 {
    letter-spacing: -.009vw
  }

  .section__faqs .h8yk55k {
    text-transform: uppercase
  }

  .section__faqs .h121pdu8 {
    font-weight: 300
  }

  .section__faqs .h9v7vkk {
    flex-direction: column
  }

  .section__faqs .h19hnx8v {
    justify-content: center
  }

  .section__faqs .hy6tna4 {
    width: 100vw
  }

  .section__faqs .hpywean {
    color: #393126
  }

  .section__faqs .hjzaz1z {
    width: 1vw
  }

  .section__faqs .h1k3a6qc {
    height: 1vw
  }

  .section__faqs [data-fluid-section=faqs] .h10k8ppg {
    height: auto
  }

  .section__faqs .hr8ti9o {
    width: 33.438vw
  }

  .section__faqs .h1nuwvqw {
    letter-spacing: -.781vw
  }

  .section__faqs .h9nm8nk {
    padding-left: 2.5vw
  }

  .section__faqs .hni2pav {
    width: 9.313vw
  }

  .section__faqs .h19crqyc {
    height: 9.313vw
  }

  .section__faqs .hzj2mq8 {
    letter-spacing: -.2vw
  }

  .section__faqs .hu7vayv {
    letter-spacing: -.013vw
  }

  .section__faqs .h1n6uol8 {
    width: 35.688vw
  }

  .section__faqs .hhn298f {
    max-width: unset
  }

  .section__faqs .h6mc2xk {
    width: 30.562vw
  }

  .section__faqs .h8733oc {
    width: 58.25vw
  }

  .section__faqs .hv2mw0o {
    width: 46.375vw
  }

  .section__faqs .hso74nr {
    margin-top: 12.5vw
  }

  .section__faqs .h13age4c {
    padding-top: .188vw
  }

  .section__faqs .hi8i0sg {
    height: 1.625vw
  }

  .section__faqs .l1sygn0[data-state=open] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ydzu3s
  }

  .section__faqs .l1sr1hrc[data-state=closed] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ombek8
  }

  .section__faqs .h9z9m8k::before,
  .section__faqs .hn2ngk4::after {
    content: ""
  }

  .section__faqs .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__faqs .h1vq55uk::after,
  .section__faqs .hrwaa64::before {
    display: table
  }

  .section__faqs .h64b2fc::after {
    margin-top: -.219em
  }

  .section__faqs .hb8vhz8 {
    font-size: .875vw
  }

  .section__faqs .h1vx1sog {
    line-height: 1.050vw
  }

  .section__faqs .h11dni5r {
    font-size: 1.25vw
  }

  .section__faqs .heno1m7 {
    line-height: 1.5vw
  }

  .section__faqs .h1ero9jj path {
    fill: #393126
  }

  .section__faqs .hcoli4g {
    font-size: 15.625vw
  }

  .section__faqs .hvgcpjj {
    line-height: 18.75vw
  }

  .section__faqs .hg7m4aw>* {
    flex-shrink: 0
  }

  .section__faqs .h19bzbyf {
    font-size: 4vw
  }

  .section__faqs .h1gdmtw0 {
    line-height: 4.8vw
  }

  .section__faqs * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__faqs .l1a710yw[data-state=open] .vertical {
    transform: rotate(90deg)
  }

  .section__faqs .lkg1w2s[data-state=closed] .vertical,
  .section__faqs .lyuj3dz[data-state=open] .vertical {
    transition: transform .3s
  }

  .section__faqs .l1i1rg0c[data-state=closed] .vertical {
    transform: rotate(0)
  }

  .section__faqs .h17l73qz[data-state=closed] .vertical,
  .section__faqs .hhced30[data-state=open] .vertical {
    transform-origin: center
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__faqs .l1k5wctg {
    place-items: center
  }

  .section__faqs .lufqxk0 {
    overflow: hidden
  }

  .section__faqs .l18aagb8 {
    overflow: clip
  }

  .section__faqs .l1gvtofz {
    gap: 2.344vw
  }

  .section__faqs .lx7c3mw {
    gap: 3.906vw
  }

  .section__faqs .lmykfjc {
    padding: 3.125vw 0
  }

  .section__faqs .ldreohk {
    padding: 2.539vw 0
  }

  .section__faqs .l1c8lk5v {
    padding: 0 2.344vw
  }

  .section__faqs .llhwfv7 {
    gap: 5.859vw
  }

  .section__faqs .l1xw0l94 {
    padding: 25vw 0
  }

  .section__faqs .h1libv4w {
    position: relative
  }

  .section__faqs .h1p510mk {
    width: 100%
  }

  .section__faqs .h12smpmw {
    top: 0
  }

  .section__faqs .h1q5b9uk {
    left: 0
  }

  .section__faqs .h1bq9ar8 {
    display: grid
  }

  .section__faqs .h4gzm9z {
    display: flex
  }

  .section__faqs .h1gwo0ej {
    justify-content: space-between
  }

  .section__faqs .h1x04cpc {
    align-items: center
  }

  .section__faqs .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__faqs .hjyngm0 {
    font-style: normal
  }

  .section__faqs .h1c0y5lb {
    letter-spacing: -.014vw
  }

  .section__faqs .hd9w37r {
    text-transform: uppercase
  }

  .section__faqs .h19djts {
    font-weight: 300
  }

  .section__faqs .hwl2bmn {
    flex-direction: column
  }

  .section__faqs .h1jt8vuo {
    align-items: flex-end
  }

  .section__faqs .h1we2mzb {
    justify-content: center
  }

  .section__faqs .h1hbonvg {
    width: 100vw
  }

  .section__faqs .h1sw5ouc {
    color: #393126
  }

  .section__faqs [data-fluid-section=faqs] .h12hxcn4 {
    height: auto
  }

  .section__faqs .hurrnwk {
    width: 1.563vw
  }

  .section__faqs .h18xtq68 {
    height: 1.563vw
  }

  .section__faqs .hh1gn8f {
    letter-spacing: -.674vw
  }

  .section__faqs .her9e7o {
    letter-spacing: -.313vw
  }

  .section__faqs .hd2dgug {
    padding-left: 3.906vw
  }

  .section__faqs .hpjqe9o {
    width: 47.070vw
  }

  .section__faqs .h1xquxgc {
    width: 46.484vw
  }

  .section__faqs .hwewa3b {
    height: 36.621vw
  }

  .section__faqs .h11vcw8k {
    max-width: unset
  }

  .section__faqs .hx6djo7 {
    flex-direction: row-reverse
  }

  .section__faqs .hpbe73s {
    letter-spacing: -.020vw
  }

  .section__faqs .h1tfa7u3 {
    width: 72.461vw
  }

  .section__faqs .h1jidk7z {
    width: 10.938vw
  }

  .section__faqs .hrqsvms {
    height: 10.938vw
  }

  .section__faqs .hmxtdsr {
    margin-top: 19.531vw
  }

  .section__faqs .h2twy2v {
    padding-top: .293vw
  }

  .section__faqs .ho4kwpo {
    height: 2.539vw
  }

  .section__faqs .l1b7t8e8[data-state=open] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ydzu3s
  }

  .section__faqs .l1ibmy2g[data-state=closed] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ombek8
  }

  .section__faqs .h1dp3ckk::before,
  .section__faqs .hq31s2o::after {
    content: ""
  }

  .section__faqs .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__faqs .h1d0tiz8::after,
  .section__faqs .h4wqefz::before {
    display: table
  }

  .section__faqs .h12z079w::after {
    margin-top: -.219em
  }

  .section__faqs .h6yg3bg {
    font-size: 1.367vw
  }

  .section__faqs .h1s2vilg {
    line-height: 1.641vw
  }

  .section__faqs .hsv64hk {
    font-size: 1.953vw
  }

  .section__faqs .h15flulo {
    line-height: 2.344vw
  }

  .section__faqs .hjuhtcw {
    font-size: 13.477vw
  }

  .section__faqs .hktkhvo {
    line-height: 16.172vw
  }

  .section__faqs .h1yb7f3s path {
    fill: #393126
  }

  .section__faqs .h1g1hjv4 {
    font-size: 6.25vw
  }

  .section__faqs .h70q02g {
    line-height: 7.5vw
  }

  .section__faqs .hx1y2w0>* {
    flex-shrink: 0
  }

  .section__faqs * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__faqs .llpf0kp[data-state=open] .vertical {
    transform: rotate(90deg)
  }

  .section__faqs .l12acftf[data-state=closed] .vertical,
  .section__faqs .lxupo0f[data-state=open] .vertical {
    transition: transform .3s
  }

  .section__faqs .l1wq4njr[data-state=closed] .vertical {
    transform: rotate(0)
  }

  .section__faqs .h1tp5vlg[data-state=open] .vertical,
  .section__faqs .hpeynm0[data-state=closed] .vertical {
    transform-origin: center
  }
}

@media screen and (max-width:500px) {
  .section__faqs .l1o43lok {
    place-items: center
  }

  .section__faqs .l1avohoc {
    padding: 0
  }

  .section__faqs .l1rji1qo {
    overflow: hidden
  }

  .section__faqs .lemii78 {
    overflow: clip
  }

  .section__faqs .l1g09qkc {
    gap: 6.107vw
  }

  .section__faqs .l17lue0b {
    gap: 10.178vw
  }

  .section__faqs .l1fftk4c {
    padding: 8.142vw 0
  }

  .section__faqs .lsqvhcz {
    padding: 6.616vw 0
  }

  .section__faqs .l1nvivs3 {
    padding: 0 6.107vw
  }

  .section__faqs .l1o01xrn {
    gap: 18.321vw
  }

  .section__faqs .ll8qm0z {
    padding: 30.534vw 0 27.99vw
  }

  .section__faqs .hixv7zw {
    position: relative
  }

  .section__faqs .hrai2bk {
    width: 100%
  }

  .section__faqs .h1ycz6n4 {
    top: 0
  }

  .section__faqs .h9bqt8s {
    left: 0
  }

  .section__faqs .h145t8s {
    display: grid
  }

  .section__faqs .h198r024 {
    display: flex
  }

  .section__faqs .hxhfd7o {
    flex-direction: column
  }

  .section__faqs .h1luz394 {
    width: 100vw
  }

  .section__faqs .h1e1vdd0 {
    justify-content: space-between
  }

  .section__faqs .h18hmzv8 {
    align-items: center
  }

  .section__faqs .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__faqs .hounzp8 {
    font-style: normal
  }

  .section__faqs .h5d3abw {
    text-transform: uppercase
  }

  .section__faqs .h1q8z9tg {
    font-weight: 300
  }

  .section__faqs .hiiay8j {
    align-items: flex-end
  }

  .section__faqs .hb4vp2k {
    justify-content: center
  }

  .section__faqs .hkh3xyk {
    letter-spacing: -.814vw
  }

  .section__faqs .h1f006kk {
    color: #393126
  }

  .section__faqs [data-fluid-section=faqs] .hhci44b {
    height: auto
  }

  .section__faqs .h1tnrra8 {
    width: 4.071vw
  }

  .section__faqs .h1xcj64r {
    height: 4.071vw
  }

  .section__faqs .hleyphg {
    letter-spacing: -.036vw
  }

  .section__faqs .h8ml3f0 {
    letter-spacing: -.611vw
  }

  .section__faqs .h1d9nev4 {
    text-align: left
  }

  .section__faqs .h1irqc8n {
    padding-left: 10.178vw
  }

  .section__faqs .hn897u4 {
    width: 64.885vw
  }

  .section__faqs .h6laf2k {
    width: 29.008vw
  }

  .section__faqs .h1ygjs6c {
    height: 52.926vw
  }

  .section__faqs .h1uaxbu0 {
    max-width: unset
  }

  .section__faqs .hxl2070 {
    flex-direction: row-reverse
  }

  .section__faqs .h5p5xrf {
    letter-spacing: -.046vw
  }

  .section__faqs .h1oxwdtc {
    width: 68.957vw
  }

  .section__faqs .hqwi0kc {
    width: 14.249vw
  }

  .section__faqs .h1nzcito {
    height: 14.249vw
  }

  .section__faqs .h1d0ivh4 {
    margin-top: 24.427vw
  }

  .section__faqs .h14gqeos {
    padding-top: .763vw
  }

  .section__faqs .h1js248j {
    height: 6.616vw
  }

  .section__faqs .ltp3jfw[data-state=open] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ydzu3s
  }

  .section__faqs .l17j13e3[data-state=closed] {
    animation: .3s cubic-bezier(.87, 0, .13, 1) k1ombek8
  }

  .section__faqs .h1029igg::after,
  .section__faqs .hmj92zg::before {
    content: ""
  }

  .section__faqs .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__faqs .henpkvk::before,
  .section__faqs .hpveg1s::after {
    display: table
  }

  .section__faqs .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__faqs .ho0gvos {
    line-height: 5.496vw
  }

  .section__faqs .hi6evb4 {
    font-size: 16.285vw
  }

  .section__faqs .h194koej {
    line-height: 19.542vw
  }

  .section__faqs .h1hedjpg {
    font-size: 3.562vw
  }

  .section__faqs .h1ekrw30 {
    line-height: 4.275vw
  }

  .section__faqs .hfc9vbo {
    font-size: 4.58vw
  }

  .section__faqs .h16no850 {
    font-size: 12.214vw
  }

  .section__faqs .h1ythz1g {
    line-height: 14.656vw
  }

  .section__faqs .h15h92us path {
    fill: #393126
  }

  .section__faqs .hl2hsu8>* {
    flex-shrink: 0
  }

  .section__faqs * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__faqs .lisga68[data-state=open] .vertical {
    transform: rotate(90deg)
  }

  .section__faqs .laur42c[data-state=open] .vertical,
  .section__faqs .ll6tbt0[data-state=closed] .vertical {
    transition: transform .3s
  }

  .section__faqs .l16xm850[data-state=closed] .vertical {
    transform: rotate(0)
  }

  .section__faqs .hwlzb3w[data-state=open] .vertical,
  .section__faqs .hxg3qq4[data-state=closed] .vertical {
    transform-origin: center
  }
}

@keyframes k1ydzu3s {
  from {
    height: 0
  }

  to {
    height: var(--radix-accordion-content-height)
  }
}

@keyframes k1ombek8 {
  from {
    height: var(--radix-accordion-content-height)
  }

  to {
    height: 0
  }
}

.section__faqs .faq-answer[data-state=closed] {
  display: none
}